html{background:#eee}
body{margin:17px 0 15px 0;padding:0;text-align:center;font-size:small;font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif}
article,aside,figure,figure img,figcaption,hgroup,footer,header,
nav,section,video,object,output{display:block}
#container{text-align:left;background:#fff;border:1px solid #ccc;-webkit-box-shadow:rgba(0,0,0,0.2) 0px 0px 5px;-moz-box-shadow:rgba(0,0,0,0.2) 0px 0px 5px;-o-box-shadow:rgba(0,0,0,0.2) 0px 0px 5px;box-shadow:rgba(0,0,0,0.2) 0px 0px 5px}
#container{margin:0 auto 10px auto;width:640px}
form.wufoo{margin:10px 10px 0 14px;padding:0 0 10px 0;position:relative}
#logo{margin:0;padding:0;min-height:0;background-color:#ffffff;text-indent:-9000px;text-decoration:none}
#logo a{min-height:40px;height:74px;display:block;background:url(../imagens/logosebrae.jpg) no-repeat center top;overflow:hidden}
* html #logo a{_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../imagens/logosebrae.jpg", sizingMethod="crop")}
img,a img{border:none;-ms-interpolation-mode:bicubic}
.hide,.cloak div,.cloak span,.likert.cloak tbody,.likert.cloak thead{display:none !important}
.likert.cloak table{border:none}
